﻿/* настройки основного контейнера */
div.mainpanel {
    width:1000px;
    min-width:1000px;    
}

li.divider_main
{
    background-color: #006687;  
    width:1px;
    height:45px;
    margin-left: 5px;
    margin-right: 5px;
}

.regex_pointer 
{
    cursor: pointer;    
    color: green;
    text-decoration: underline;
    text-decoration-style: dotted;
    text-overflow: ellipsis;    
    overflow: hidden;
    white-space:pre-wrap;
}

.table_pointer a 
{    
    float:left;
}

.regex_title 
{    
    page-break-inside: avoid;
}

.regex_title {
  padding: 0px 0px 10px 10px;  
  border-left: 1px solid #dddddd;
}

.regex_title p {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.25;
}

.regex_title p:last-child {
  margin-bottom: 0;
}

.regex_title small,
.regex_title .small {
  display: block;
  line-height: 1.428571429;
  color: #6f6f6f;
}

.regex_title small:before,
.regex_title .small:before {
  content: '\2014 \00A0';
}

.hr-last {
    border-top: solid 0.5px #f5f5f5;
    width: 75%;
}

.regex_library {
    background: #f5f5f5;
    padding: 14px;
    white-space: pre-line;
}

/* CODE */
.regex_code_source
{
    font-family: 'Lucida Console';    
    padding: 6px;    
    margin-left:50px;    
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow-x:auto;    
}

.regex_code_lines
{
    font-family: 'Lucida Console';
    color: lightgray;    
    padding: 6px;
    background-color: #f5f5f5;    
    float:left;
    width:45px;
}
.analytics_lines
{
    font-family: 'Lucida Console';
    color: lightgray;    
    padding: 6px;    
}
.textov {
    text-overflow:ellipsis;
    overflow:hidden;
    max-width:780px;
}

/* ADS */

.ads_links {
    float:left;
    width:468px;
    height:15px;
    margin-top:10px;
    margin-left:6px;
}

.ads_right_match {
    margin-left:5px;
    width:180px;        
    margin-bottom:12px;    
}